@charset "utf-8";
/* CSS Document */ 
/*Reset csss for cross browser support*/
 .green_text{
    color:#339900;
    font-weight: bold;
    font-style: italic;
}
table .green_text2{
    color:#339900;
    font-weight: bold;
    font-style: normal;
    margin-left: 2px;
}
a {
    color:#339900;
}
 .main_page .content_block .left_block .green_disc{    
     list-style: none;  
     margin-left: 12px;
}
.main_page .content_block .left_block .list_text{
  //
}
.main_page .content_block .left_block .info_doc{
    width: 100%;
    background-color:#fff8e5;
    padding-top: 14px;
    padding-left: 12px;
    
}
.main_page .content_block .left_block .right_text{
    padding-left: 180px;
   
}
.main_page .content_block .left_block .left_text{
    width: 100px;
    float: left;
}
.main_page .content_block  .related_links{
    padding-left: 12px;
}
.main_page .content_block .left_block .search input[type="text"]{
    height: 23px;
    line-height: 25px;
    border: 1px solid #339900;
    padding-left: 12px;
    color:#415824;
    width: 40%;
    float:left;
}
.searchintro p{
    color: blue;
}

.main_page .content_block .left_block  legend{
    font-weight: bold;
}
.main_page .content_block .pagination-list{
    list-style: none;
    display: inline;
}
.main_page .content_block .pagination-list .active a{
    width: 10px;
    display: inline;
  
    
}
.main_page .content_block .pagination-list li {
    width: 10px;
    display: inline;
    float: left;
    margin-right: 5px;
}
.main_page .content_block .highlight{
    font-weight: bold;
    text-decoration: underline;
}
 .main_page .content_block #limit_chzn{
    width: 100px !important;
    color: #339900;
}
.main_page .content_block #ordering_chzn{
    width: 300px !important;
}